Create an agent
POST
/api/v3/agents
const url = 'https://api.tryletterhead.com/api/v3/agents';const form = new FormData();form.append('api', 'true');form.append('type', '0');
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
options.body = form;
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.tryletterhead.com/api/v3/agents \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form api=true \ --form type=0Authorizations
Section titled βAuthorizations βRequest Body required
Section titled βRequest Body required β Media type multipart/form-data
object
api
string
Example
true type
string
Example
0Responses
Section titled β Responses βSuccessful response
Still can’t find what you need? Contact support.